const svg = d3.select('svg');


const height = svg.attr('height');
const width = svg.attr('width');
  
const circle = svg
  .append('circle')
    .attr('r', 200)
    .attr('cx', width/2)
    .attr('cy', height/2)
    .attr('fill', 'yellow')
    .attr('stroke', 'black');

const mouth = svg
  .append('circle')
    .attr('r', 130)
    .attr('cx', width/2)
    .attr('cy', height/2+35)
    .attr('fill', 'black');

const mouthB = svg
  .append('circle')
    .attr('r', 130)
    .attr('cx', width/2)
    .attr('cy', height/2 -10)
    .attr('fill', 'yellow');

const spacingEye = 100;
const eyeYOffset = -30;
const eyeRad = 30;

const leftEye = svg
  .append('circle')
    .attr('r', eyeRad)
    .attr('cx', width/2 - spacingEye)
    .attr('cy', height/2 + eyeYOffset)
    .attr('fill', 'black');
 
const rightEye = svg
  .append('circle')
    .attr('r', eyeRad)
    .attr('cx', width/2 + spacingEye)
    .attr('cy', height/2 + eyeYOffset)
    .attr('fill', 'black');
 
const lefEeyebrow = svg
  .append('rect')
    .attr('x', width/2 + 80)
    .attr('y', height/2 - 80)
    .attr('width', 50)
    .attr('height', 10);

const rightEeyebrow = svg
  .append('rect')
    .attr('x', width/2-120)
    .attr('y', height/2-80)
    .attr('width', 50)
    .attr('height', 10)
  .transition().duration(2000)
    .attr('y', height/2 -130)
  .transition().duration(2000)
    .attr('y', height/2 - 80);
